Loading...
Searching...
No Matches
SamProgramChain.h File Reference
`#include <string>`
`#include <vector>`
`#include "api/SamProgram.h"`
`#include "api/api_global.h"`

Go to the source code of this file.

## Classes

class | BamTools::SamProgramChain
| Sorted container "chain" of SamProgram records. More...

## Namespaces

namespace | BamTools
| Contains all BamTools classes & methods.

## Typedefs

typedef std::vector< SamProgram > | BamTools::SamProgramContainer
typedef SamProgramContainer::iterator | BamTools::SamProgramIterator
typedef SamProgramContainer::const_iterator | BamTools::SamProgramConstIterator